/* editing stylelized button styles */
.zoneContent a.stylizedButton.buttonStyle001, 
.zoneContent a.stylizedButton.buttonStyle002 {width:100%;text-align:left;}

/* main blog page heading color */
.WaGadgetBlog.WaGadgetBlogStateList ul.boxesList li.boxesListItem .boxHeaderOuterContainer h4.boxHeaderTitle a {color:#0D004C;}

/* specific blog post heading styles */
.WaGadgetBlog .blogEntryOuterContainer .boxHeaderOuterContainer .boxHeaderContainer h4.boxHeaderTitle {color: #0D004C;font-weight: normal;font-size: 26px;text-transform: none;}

/* member directory heading styles */
.WaGadgetMemberPublicProfileStateMain .memberDirectoryDetailsOuterContainer .profileHeaderContainer h2 {color: #0D004C;font-weight: normal;text-transform: none;}
.captionOuterContainer .captionContainer .fieldBody h4 {font-size:16px;}

/* membership form font */
#idSectionMembershipLevelContainer .mandatorySymbol,
#idSectionMembershipLevelContainer .mandatoryLabel,
#idSectionMembershipLevelContainer .labelTitle,
#idSectionMembershipLevelContainer .labelSubTitle,
#idSectionMembershipLevelContainer .levelRenewal,
#idSectionMembershipLevelContainer .levelRecurring,
#idInfoContainer .infoTitle,
#idInfoContainer .infoText,
#idSectionIdentifyUserContainer .mandatorySymbol,
#idSectionIdentifyUserContainer .mandatoryLabel,
#idCaptchaImageContainer .captchaGuiding
 {font-size:13px !important;}

/* membership list styles */
.genericListTable tbody td .memberValue h5, .membersTable tbody td, .membersTable tbody td .memberValue h5,
.membersTable tbody tr td .memberValue,
.advSearchContainerLink a,
.memberDirectorySearchAreaOuterContainer label,
.memberDirectorySearchAreaOuterContainer .searchResult
{font-size:13px;font-family:Open Sans;}